Bitte um HILFE ! ! ! ! ! !

Dieses Thema im Forum "Blu-ray, DVD und (S)VCD" wurde erstellt von cowboy, 23.04.2004.

  1. cowboy

    cowboy Thread Starter MacUser Mitglied

    Beiträge:
    710
    Zustimmungen:
    6
    Registriert seit:
    06.12.2003
    Hab ein DVD Laufwerk in meinem beigen G3 eingebaut und seit heute eine ATI Radeon 64MB Grafikkarte eingebaut und jedesmal wenn ich den DVD Palyer starten will kommt die Meldung: Die benötigte Hardware fehlt. Installieren sie den Apple DVD Player noch einmal. (204)

    Kann mir wer da bitte helfen?!?!?!? Des wär cool!!!!! Danke

    Sorry, ich vergaß: es ist das Modell ATI 7000 Radeon 64MB PCI
     
  2. marco312

    marco312 MacUser Mitglied

    Beiträge:
    19.428
    Zustimmungen:
    211
    Registriert seit:
    14.11.2003
    Hallo Cowboy


    Es ist meist so das wenn bei der Installation das dvd Laufwerk oder eine usb karte nicht bereits eingebaut ist die nötigen Treiber und Systemerweiterungen nicht mit installiert werden ich würde dir raten einfach das system neu zuinstallieren dann sollte es gehen ich hatte das Problem vor einiger zeit auch.

    Gruß
    Aus Hamburg
    Marco
     
  3. cowboy

    cowboy Thread Starter MacUser Mitglied

    Beiträge:
    710
    Zustimmungen:
    6
    Registriert seit:
    06.12.2003
    Hallo Marco,
    danke für den Tip, hab ich schon gemacht und es kommt immerwieder die gleiche Meldung. Gibt es einen anderen kostenlosen Player außer den von Apple?!?!
     
  4. Andi

    Andi MacUser Mitglied

    Beiträge:
    7.842
    Zustimmungen:
    653
    Registriert seit:
    16.05.2002
    ...

    Hallo cowboy,

    er findet nicht den richtigen Prozessor. Ich glaube DVD-Player verlangt einen G3 600. Unter OS X kann man mal im Programmpaket (Rechtsklick-Paket öffnen) nachsehen, ob man das Programm nicht doch zum Start bewegen kann.

    Für Dich wird wohl nur der VLC (versiontracker.com) in Frage kommen. Welches System verwendest Du?

    Gruß Andi
     
  5. cowboy

    cowboy Thread Starter MacUser Mitglied

    Beiträge:
    710
    Zustimmungen:
    6
    Registriert seit:
    06.12.2003
    Hi Andi,
    ich verwende System 9.2.2 ich habe auch Panther hier aber noch nicht auf diesem Rechner installiert, sondern nur auf meinem iMac (fürs Internet).

    Kannst Du mir bitte den Link für VLC nennen?!?! Habe danach gesucht und nicht gefunden. Hmmm... oder werd ich alt...?!?!:rolleyes:
     
  6. jokkel

    jokkel MacUser Mitglied

    Beiträge:
    3.798
    Zustimmungen:
    3
    Registriert seit:
    24.09.2003
  7. Andi

    Andi MacUser Mitglied

    Beiträge:
    7.842
    Zustimmungen:
    653
    Registriert seit:
    16.05.2002
    ...

    Hallo cowboy,

    mit 9.2 wirst Du Pech haben. VLC ist für X findet sich bei VT unter Mac OSX.

    Ich vermute mal auch, dass die DVD nicht ruckelfrei laufen wird.

    Gruß Andi
     
  8. cowboy

    cowboy Thread Starter MacUser Mitglied

    Beiträge:
    710
    Zustimmungen:
    6
    Registriert seit:
    06.12.2003
    WAUUU echt schnell!!!

    Super!! Danke für den Tip, werds mal versuchen!!!!!
     
Die Seite wird geladen...

Diese Seite empfehlen